思科模拟器 Packet Tracer 7.1.1 available for download

  • 内容
  • 评论
  • 相关

Packet Tracer 7.1.1已于2018年1月初由Cisco发布,内部版本号为7.1.1.0138,可在Cisco Netacad网站上下载。

这是Packet Tracer 7.1的维护版本,可以纠正各种问题。

新功能
Packet Tracer 7.1.1没有添加任何新功能,因为它是维护版本

已解决的问题
– 重新加载设备时Packet Tracer 7.1崩溃:一旦开始将etherchannel置于适当位置,这个问题似乎就会弹出。当我重新加载设备时,它最常发生。当我打开太多设备窗口时也会发生这种情况。

已知的问题
问题:在v6.2中创建的PKT文件在Packet Tracer 7.1中无法正常工作:许多链接已关闭并保持关闭状态,它们在v6.2中都可以正常工作;
解决方法:转到选项菜单 – >首选项 – >界面 – >,然后取消选中“启用电缆长度效果”。您可能必须在物理工作区中移动容器。

问题:主要的CLI错误会影响Packet Tracer ASA 5505 ipsec配置。 crypto ipsec ikev1 transform-set –name– esp-aes-256 esp-sha-hmac未正确写入running-config,因此在关闭lab pkt文件时未保存。自6.2版以来,此问题一直存在于Packet Tracer中,尚未得到纠正。
解决方法:使用esp-aes加密而不是更安全的esp-aes-256。实验17 – 使用ASA 5505的站点到站点IPSEC VPN已通过此解决方法得到纠正

Packet Tracer 7.1.1系统要求
Microsoft Windows(7 / 8.1 / 10)或Linux Ubuntu(14.04 64位LTS)
至少奔腾4(2.53 GHz)。建议使用奔腾4,3.0 GHz或更高
至少2GB RAM(推荐4GB)
500 MB存储空间(建议700 MB)
最低屏幕分辨率为1024 x 768
Packet Tracer不限制用于创建和配置设备的内存量。因此,如果用户(或更重要的是作者)使用运行复杂协议的大型网络创建复杂的PKA和PKT文件,则可能需要高达2千兆字节或更多的内存才能有效运行。如果要为PT创建活动,请注意创建STP循环等问题,因为它们可能会大大增加内存需求。

Packet Tracer 7.1.1 build 138

Packet Tracer 7.1.1 available for download

https://www.packettracernetwork.com/packettracer-711-newfeatures-html.html

 

What’s new in Packet Tracer 7.1 ?

https://www.packettracernetwork.com/features/packettracer-71-newfeatures-html.html

 

下载链接:

Windows 桌面版(版本 7.1.1,英文版)
支持的操作系统版本:Windows 7、8.1 和 10

64位:https://www.netacad.com/documents/301287/581379094/Packet+Tracer+7.1.1+for+Windows+64+bit.exe/bada2996-c57a-435a-87a9-06d3101e377d

32位:https://www.netacad.com/documents/301287/581379094/Packet+Tracer+7.1.1+for+Windows+32+bit.exe/f9537f45-b816-4a3d-95de-c77f0f89ca7b

Linux 桌面版(版本 7.1.1,英文版)
支持的操作系统版本:Ubuntu 14.04(64 位)

https://www.netacad.com/documents/301287/581379094/Packet+Tracer+7.1.1+for+Linux+64+bit.tar/10726f1d-f8b4-4a49-b7da-102971706024

移动版

iOS 版(版本 3.0,英文版)

iOS 版 Packet Tracer 下载码 前往 App Store 下载 iOS 版 Packet Tracer

Android 版(版本 3.0,英文版)

Android 版 Packet Tracer 下载码